<?xml version="1.0"?>
<gconf>
        <entry name="rotate" mtime="1121904766" schema="/schemas/apps/panel/toplevels/background/rotate"/>
        <entry name="stretch" mtime="1121904766" schema="/schemas/apps/panel/toplevels/background/stretch"/>
        <entry name="fit" mtime="1121904766" schema="/schemas/apps/panel/toplevels/background/fit"/>
        <entry name="image" mtime="1121904766" schema="/schemas/apps/panel/toplevels/background/image"/>
        <entry name="opacity" mtime="1121904766" schema="/schemas/apps/panel/toplevels/background/opacity"/>
        <entry name="color" mtime="1121904766" schema="/schemas/apps/panel/toplevels/background/color"/>
        <entry name="type" mtime="1121904766" schema="/schemas/apps/panel/toplevels/background/type"/>
</gconf>
